Bug 1259055 - Vmware html 5 console access not working
Vmware html 5 console access not working
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.2
Assigned To: Petr Kovar
Dayle Parker
doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 16:54 EDT by Jared Deubel
Modified: 2016-11-10 11:02 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 02:49:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared Deubel 2015-09-01 16:54:27 EDT
Description of problem:
Not able to find in the documentation on how to setup the html5 console in detail for connecting to a VMWare environment. Trying to reproduce locally and not able to connect using the documentation, what else is needed (i.e- ports,etc...).

 Getting error "Server disconnected (code: 1006)"


Version-Release number of selected component (if applicable):
5.2.5.3
Comment 4 Andrew Dahms 2016-01-05 23:43:44 EST
Assigning to Petr for review.
Comment 5 Faiaz Ahmed 2016-01-06 21:10:15 EST
Hello,
Can we have any update / feedback on the BZ?

Thanks in advance.

regards
Faiaz
Comment 6 Petr Kovar 2016-01-11 06:25:04 EST
(In reply to Faiaz Ahmed from comment #5)
> Hello,
> Can we have any update / feedback on the BZ?
> 
> Thanks in advance.
> 
> regards
> Faiaz

Hi Faiaz, I'm currently working with engineering to develop content for this bug. Will update the bug when the content is ready. Thanks.
Comment 10 Andrew Dahms 2016-02-22 20:15:55 EST
Assigning Dayle as the QA contact.

Dayle - could you take a look at the changes for this bug?
Comment 11 Dayle Parker 2016-03-10 02:49:16 EST
Apologies all for the delay. All changes have been made and reviewed, and the new content is now in the guide. Petr, Josh, thank you for all your work on this.

The content has been published and is available here:

https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.0/managing-infrastructure-and-inventory/#vnc_and_spice_consoles

Note You need to log in before you can comment on or make changes to this bug.